/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
.menu--traumatologia a:hover,
.current_page_item.menu--traumatologia a {
	color: #D07760 !important;
	color: #F0A48F !important;
}

.menu--piso-pelvico a:hover,
.current_page_item.menu--piso-pelvico a {
	color: #8C69A3 !important;
	color: #B79AC9 !important;
}

.menu--salud-ejecutiva a:hover,
.current_page_item.menu--salud-ejecutiva a {
	color: #3F619C !important;
	color: #6083C1 !important;
}

.menu--deporte a:hover,
.current_page_item.menu--deporte a {
	color: #799F38 !important;
	color: #A0C658 !important;
}

.cm-boton {
	--size: 1rem;
	--weight: 500;
	--fondo: #ffffff;
	--fondo-hover: #6083C1;
	--color: #6083C1;
	--color-hover: #ffffff;
	--padding: 10px 15px;
	position: relative;
	display: inline-flex;
	align-items: center;
	padding: var(--padding);
	border: none;
	border-radius: 50px;
	background-color: var(--fondo);
	color: var(--color);
	font-family: "Raleway", sans-serif;
	font-size: var(--size);
	font-weight: var(--weight);
	overflow: hidden;
	z-index: 1;
	transition: all 0.3s ease-in-out;
	cursor: pointer;
}

.cm-boton svg {
	width: 20px;
	margin-left: 10px;
}

.cm-boton svg path {
	stroke: var(--color);
}

.cm-boton:hover {
	color: var(--color-hover);
	transform: scale(1.05);
}

.cm-boton:hover svg path {
	stroke: var(--color-hover);
	transition-delay: 0.3s; 
}

.cm-boton:active {
	transform: scale(0.9);
}

.cm-boton::before {
	content: "";
	position: absolute;
	top: 0;
	left: -100%;
	width: 100%;
	height: 100%;
	border-radius: 50px;
	background-color: var(--fondo-hover);
	transition: all 0.4s ease-in-out;
	z-index: -1;
}

.cm-boton:hover::before {
	left: 0;
}

.card-servicio {
	transition: 0.3s ease;
}

.card-servicio:hover {
	transform: translatey(-10px);
}

/* INICIO */
.fondo-blanco::before {
	content: '';
    position: absolute;
    top: 0;
    left: -100vw;
    width: 100vw;
    height: 100%;
    background-color: #ffffff;
}

.fondo-blanco::after {
	content: '';
    position: absolute;
    top: 0;
    left: 100%;
    width: 100vw;
    height: 100%;
    background-color: #ffffff;
}

/* CONTACTO */
.wpcf7-form-control-wrap .wpcf7-form-control {
	border-radius: 50px;
    padding: 10px 20px;
    font-family: 'Raleway', sans-serif;
    font-size: 18px !important;
    line-height: 1;
    color: #252C5F;
}

.wpcf7-form-control-wrap .wpcf7-form-control::placeholder {
	font-style: italic;
	color: #B79AC9;
	opacity: 1;
}

body .wpcf7-submit,
#page .wpcf7-submit:hover {
	background: #B79AC9 !important;
}

@media (max-width: 768px) {
	.relative-movil {
		position: relative;
		bottom: 0 !important;
	}
}